Category=Validation
Name=Show Column Counts of Zero or Columns
Description=This script shows all documents which have a column count which the computer thinks is 0.
Heading=Documents with COLUMNSMAX entry but no COLUMNS entry
SQL=SELECT DOCUMENTID, GANUMBER, COLUMNS, COLUMNSMAX, DUBIOUS FROM DOCUMENT T1 where COLUMNSMAX is not null and (COLUMNS is null or COLUMNS = 0)
Heading2=Documents
SQL2=SELECT DOCUMENTID, GANUMBER, COLUMNS, COLUMNSMAX, DUBIOUS FROM DOCUMENT T1 where (COLUMNS is null or COLUMNS = 0)
